Subject: Re: [lojban] 7 place lujvo?

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Mon, 23 Jul 2001 21:52:47 -0400

de'i Mon, 23 Jul 2001 la Jay Kominek cusku di'e
> While working on the dictionary system, I noticed that there are a number
> of lujvo with 6 and 7 places (in NORALUJV.txt). Since that breaks my
> current database schema, I'm mentioning it instead of just dealing with
> it. :)
> 
> Are brivla supposed to be able to have that many places? If so, what is
> the upper limit? 8? 10? 100? (And how do you access places that far out
> without the use of a lot of zo'e? FA and SE fail you, and I don't think
> either is extensible...)

There is no limit. {ke'umri} (which I find easier to say than {refmri} despite
its higher score) has seven, and on my statistics page
(http://lexx.shinn.net/cmeclax/gumdatni.html) I use the phrase {xexixa
ke'umri}. Perhaps though {rapmri} should be used to distinguish the sender
sending the message again from the receiver forwarding it.

cmeclax